CVE-2009-2558

Metadata

CVE-2009-2558
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-07-21
2017-09-19 07:07

Description

system/message.php in Admin News Tools 2.5 does not properly restrict access, which allows remote attackers to post news messages via a direct request.

Related Vulnerabilities